» Ubuntu » Pakketten

Error

two or more packages specified (k3b-i18n hardy-backports)